Status: Rejected Start date: 09/24/2013

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: DHCP (IPv4) Estimated time: 0.00 hour

Target version:    

Plus Target Version:  Affected Version: 2.1

Release Notes:  Affected

Architecture:

amd64

Description

I can check the dhcp logs and see the addresses that were handed out, if i check on the dhcp leases tab i am able to see only the

ip's that have been set to static.

History

#1 - 09/25/2013 05:55 AM - Phillip Davis

I am also on 2.1-RELEASE and Status->DHCP Leases shows leases from the pool at the top (including leases for all of the LANs on my system), and

static mapped leases after that. You will need to be more specific about your setup/problem - is it IPv4 or the IPv6 DHCP lease status? Do you use

multiple DHCP address pools? What is "interesting" about your system that might be different and relevant?

#2 - 09/26/2013 12:36 AM - Anthony M

I figured out the issue.  The ddwrt i set up as a switch had dhcp forwarder with the ip of the pfsense server.  I disabled the forwarder on ddwrt and i

am now able to see the ipv4 pool addresses that have been handed out.

Requesting a closed.

#3 - 09/26/2013 03:53 AM - Chris Buechler

- Status changed from New to Rejected
